/*! ============================================================ */
/*! Style Switcher
/*! ============================================================ */
.style-selector { background: #fff; border: 1px solid #ccc; width: 100px; position: fixed; top: 60px; right: -122px; z-index: 1000; -webkit-transition: all 0.1s linear; -webkit-transition-delay: 0s; -moz-transition: all 0.1s linear 0s; -o-transition: all 0.1s linear 0s; transition: all 0.1s linear 0s; padding: 0 10px; }
.style-selector dl { text-align: center; margin: 0 -10px; width: 120px; }
.style-selector dl dt { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; font-size: 10px; padding: 2px 0; }
.style-selector dl dd { padding: 8px 0; }
.style-selector dl dd a { font-size: 10px; display: block; cursor: pointer; }
.style-selector dl.color dd a { width: 25px; height: 25px; margin: 4px 2px; border: 1px dotted #000; display: inline-block; *display: inline; *zoom: 1; }
.style-selector .toggle { background: #fff; border: 1px solid #ccc; cursor: pointer; display: block; width: 36px; height: 36px; line-height: 18px; position: absolute; top: -1px; left: -38px; text-decoration: none; -webkit-border-radius: 4px 0 0 4px; -moz-border-radius: 4px 0 0 4px; -ms-border-radius: 4px 0 0 4px; -o-border-radius: 4px 0 0 4px; border-radius: 4px 0 0 4px; }
.style-selector .toggle:after { color: #888; font-size: 18px; font-weight: normal; font-family: FontAwesome; content: "\f013"; text-decoration: none; position: absolute; top: 50%; right: 50%; margin: -9px -8px 0 0; }

dl.color dt { border-top: none !important; }

/*! Styles
----------------------------------------------- */
/*! background */
.bg-1 { background: #f0f0f0 !important; }

.bg-2 { background: #fafafa !important; }

.bg-3 { background: #f5f5f5 !important; }

.bg-4 { background: #e7e7e7 !important; }

.bg-5 { background: #d0d0d0 !important; }

.bg-6 { background: #c2c2c2 !important; }

.bg-7 { background: url(img/bg1.png) !important; }

.bg-8 { background: url(img/bg2.png) !important; }

.bg-9 { background: url(img/bg3.png) !important; }

/*! boxed */
.boxed #page { width: 1190px; margin: 0 auto 40px; background: #fff; }

.full-width #page { width: 100%; margin: 0; background: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; }

/*! sidebar-layout */
.sidebar-left #primary { float: right; }

.sidebar-left #secondary { float: left; }

.sidebar-right #primary { float: left; }

.sidebar-right #secondary { float: right; }

.sidebar-none #primary { float: none; margin-left: auto; margin-right: auto; }

.sidebar-none #secondary { display: none; }

.sidebar-none #content { padding: 0; }

/*! column */
.one-column .post-in-index { width: 100%; float: none; }

.one-column .post-in-index article .eyecatch { width: 180px; margin: 0 16px 0 0; line-height: 0; float: left; position: relative; overflow: hidden; }

.two-column .post-in-index-wrapper { margin: 0 -20px; }

.two-column .post-in-index { width: 50%; *width: 49.99%; height: 100%; float: left; }

.two-column .post-in-index:nth-child(2n+1) { clear: both; }

.two-column .post-in-index article .entry-title { margin: 16px 0; }

.two-column .post-in-index article .eyecatch { width: 100%; margin: 0 auto; float: none; }

.two-column .post-in-index article .eyecatch img { width: 100%; }

.two-column .post-in-index-cell { margin: 0 20px; }
